.flowplayer
{
	position: relative;
	width: 100%;
	text-align: left;
	background-size: cover;
	display: inline-block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	box-shadow: inset 0px 0px 3px #E1E1E1;
}
.flowplayer *
{
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	text-decoration: inherit;
	font-size: 100%;
	padding: 0;
	border: 0;
	margin: 0;
	list-style-type: none;
}
.flowplayer A:focus
{
	outline: 0;
}
.flowplayer VIDEO
{
	width: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	box-shadow: inset 0px 0px 3px #E1E1E1;
}
.flowplayer.is-ipad VIDEO
{
	-webkit-transform: translateX(-2048px);
}
.is-ready.flowplayer.is-ipad VIDEO
{
	-webkit-transform: translateX(0);
}
.flowplayer .fp-engine, .flowplayer .fp-ui, .flowplayer .fp-message
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
	z-index: 1;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	box-shadow: inset 0px 0px 3px #E1E1E1;
}
.flowplayer .fp-message
{
	display: none;
	text-align: center;
	padding-top: 5%;
}
.flowplayer .fp-message H2
{
	font-size: 120%;
	margin-bottom: 1em;
}
.flowplayer .fp-message P
{
	color: #666;
	font-size: 95%;
}
.flowplayer .fp-fullscreen, .flowplayer .fp-unload, .flowplayer .fp-mute, .flowplayer .fp-embed
{
	background-image: url("img/white.png");
}
.color-light.flowplayer .fp-fullscreen, .color-light.flowplayer .fp-unload, .color-light.flowplayer .fp-mute, .color-light.flowplayer .fp-embed
{
	background-image: url("img/black.png");
}
.flowplayer .fp-controls
{
	position: absolute;
	bottom: 0;
	width: 100%;
}
.no-background.flowplayer .fp-controls
{
	background-color: transparent !important;
	background-color: transparent;
	background-image: -moz-linear-gradient(transparent,transparent) !important;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(transparent),to(transparent)) !important;
}
.is-fullscreen.flowplayer .fp-controls
{
	bottom: 3px;
}
.is-mouseover.flowplayer .fp-controls
{
	bottom: 0;
}
.flowplayer .fp-waiting
{
	display: none;
	margin: 19% auto;
	text-align: center;
}
.flowplayer .fp-waiting *
{
	-webkit-box-shadow: 0 0 5px #333;
	-moz-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
}
.flowplayer .fp-waiting EM
{
	width: 1em;
	height: 1em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	background-color: rgba(255, 255, 255, 0.8);
	display: inline-block;
	margin: 0.3em;
	opacity: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.flowplayer .fp-waiting P
{
	color: #CCC;
	font-weight: bold;
}
.is-splash.flowplayer .fp-ui, .is-paused.flowplayer .fp-ui
{
	background: rgba(200, 200, 200, 0.1) url("img/play_white.png") no-repeat center;
	background-size: 20%;
}
.color-light.is-splash.flowplayer .fp-ui, .color-light.is-paused.flowplayer .fp-ui
{
	background-image: url("img/play_black.png");
}
.is-fullscreen.flowplayer .fp-ui
{
	background-size: auto;
}
.is-seeking.flowplayer .fp-ui, .is-loading.flowplayer .fp-ui
{
	background-image: none;
}
.flowplayer .fp-logo
{
	position: absolute;
	top: auto;
	left: 5px;
	bottom: 25px;
	cursor: pointer;
	display: none;
	z-index: 100;
}
.flowplayer .fp-logo IMG
{
	width: 100%;
}
.is-embedded.flowplayer .fp-logo
{
	display: block;
}
.flowplayer .fp-fullscreen, .flowplayer .fp-unload
{
	position: absolute;
	top: 5px;
	left: auto;
	right: 5px;
	display: block;
	width: 18px;
	height: 19px;
	background-position: 0 -197px;
	cursor: pointer;
}
.is-fullscreen.flowplayer .fp-fullscreen, .is-fullscreen.flowplayer .fp-unload
{
	background-position: 0 -218px;
}
.flowplayer .fp-unload
{
	background-position: 5px -178px;
	display: none;
}
.flowplayer.is-ready.is-closeable .fp-unload
{
	display: block;
}
.flowplayer.is-ready.is-closeable .fp-fullscreen
{
	display: none;
}
.flowplayer .fp-timeline
{
	height: 3px;
	position: relative;
}
.flowplayer .fp-buffer, .flowplayer .fp-progress
{
	position: absolute;
	top: 0;
	left: auto;
	height: 100%;
	cursor: col-resize;
}
.flowplayer .fp-volume
{
	position: absolute;
	top: 7.5px;
	right: 5px;
}
.flowplayer .fp-mute
{
	display: block;
	width: 15px;
	height: 15px;
	float: left;
	position: relative;
	top: -5px;
	/*[empty]left:;*/
	cursor: pointer;
	background-position: 0 -99px;
}
.flowplayer .fp-volumeslider
{
	width: 90px;
	height: 5px;
	cursor: col-resize;
	float: left;
}
.flowplayer .fp-volumelevel
{
	height: 100%;
}
.flowplayer .fp-time
{
	text-shadow: 0 0 1px #000;
	font-weight: bold;
	font-size: 10px;
	color: #FFF;
	width: 100%;
}
.flowplayer .fp-time.is-inverted .fp-duration
{
	display: none;
}
.flowplayer .fp-time.is-inverted .fp-remaining
{
	display: inline;
}
.flowplayer .fp-time EM
{
	width: 35px;
	height: 10px;
	line-height: 10px;
	text-align: center;
	position: absolute;
	bottom: 5px;
	font-style: normal;
	font-size: 10px;
}
.flowplayer .fp-elapsed
{
	left: 5px;
}
.flowplayer .fp-remaining, .flowplayer .fp-duration
{
	right: 55px;
	color: #4C697F;
}
.flowplayer .fp-remaining
{
	display: none;
}
.flowplayer.color-light .fp-time
{
	color: #222;
	text-shadow: 0 0 1px #FFF;
}
.flowplayer.color-light .fp-remaining, .flowplayer.color-light .fp-duration
{
	color: #666;
}
.flowplayer.aside-time .fp-time
{
	position: absolute;
	top: 5px;
	left: 5px;
	bottom: auto !important;
	width: 200px;
}
.flowplayer.aside-time .fp-time STRONG, .flowplayer.aside-time .fp-time EM
{
	position: static;
}
.flowplayer.aside-time .fp-time .fp-elapsed
{
	margin-right: 5px;
}
.flowplayer.is-splash
{
	cursor: pointer;
}
.flowplayer.is-splash .fp-controls, .flowplayer.is-splash .fp-fullscreen, .flowplayer.is-splash .fp-unload, .flowplayer.is-splash .fp-time, .flowplayer.is-splash .fp-embed
{
	display: none;
}
.flowplayer.is-loading .fp-waiting
{
	display: block;
}
.flowplayer.is-loading .fp-controls, .flowplayer.is-loading .fp-time
{
	display: none;
}
.flowplayer.is-loading .fp-ui
{
	background-position: -9999em;
}
.flowplayer.is-seeking .fp-waiting
{
	display: block;
}
.flowplayer.is-fullscreen
{
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;
	border: 0 !important;
	margin: 0 !important;
	width: 100% !important;
	height: 100% !important;
	z-index: 99999 !important;
	-webkit-box-shadow: 0 !important;
	-moz-box-shadow: 0 !important;
	box-shadow: 0 0px !important;
	background-image: none !important;
	background-color: #333;
}
.flowplayer.is-error
{
	border: 2px solid #900;
	background-color: #FFF !important;
}
.flowplayer.is-error H2
{
	font-weight: bold;
	font-size: large;
	margin-top: 10%;
}
.flowplayer.is-error .fp-message
{
	display: block;
}
.flowplayer.is-error OBJECT, .flowplayer.is-error VIDEO, .flowplayer.is-error .fp-controls
{
	display: none;
}
.flowplayer.is-ready.is-muted .fp-mute
{
	opacity: .5;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}
.flowplayer.is-mouseout .fp-controls
{
	height: 0;
	-webkit-transition: height .15s .3s;
	-moz-transition: height .15s .3s;
	transition: height .15s .3s;
}
.flowplayer.is-mouseout .fp-timeline
{
	-webkit-transition: all .15s .3s;
	-moz-transition: all .15s .3s;
	transition: all .15s .3s;
	top: 0;
}
.flowplayer.is-mouseout .fp-fullscreen, .flowplayer.is-mouseout .fp-unload, .flowplayer.is-mouseout .fp-elapsed, .flowplayer.is-mouseout .fp-remaining, .flowplayer.is-mouseout .fp-duration, .flowplayer.is-mouseout .fp-embed, .flowplayer.is-mouseout .fp-logo, .flowplayer.is-mouseout .fp-volume
{
	opacity: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-webkit-transition: opacity .15s .3s;
	-moz-transition: opacity .15s .3s;
	transition: opacity .15s .3s;
}
.flowplayer.is-ready.is-mouseover .fp-controls, .flowplayer.fixed-controls .fp-controls
{
	height: 20px;
}
.flowplayer.is-ready.is-mouseover .fp-fullscreen, .flowplayer.fixed-controls .fp-fullscreen, .flowplayer.is-ready.is-mouseover .fp-unload, .flowplayer.fixed-controls .fp-unload, .flowplayer.is-ready.is-mouseover .fp-time, .flowplayer.fixed-controls .fp-time, .flowplayer.is-ready.is-mouseover .fp-embed, .flowplayer.fixed-controls .fp-embed, .flowplayer.is-ready.is-mouseover .fp-logo, .flowplayer.fixed-controls .fp-logo, .flowplayer.is-ready.is-mouseover .fp-volume, .flowplayer.fixed-controls .fp-volume
{
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.flowplayer.is-ready.is-mouseover .fp-timeline, .flowplayer.fixed-controls .fp-timeline
{
	top: 5px;
	height: 10px;
	margin: 0 93px 0 45px;
}
.aside-time.flowplayer.is-ready.is-mouseover .fp-timeline, .aside-time.flowplayer.fixed-controls .fp-timeline
{
	margin: 0 115px 0 5px;
}
.flowplayer.fixed-controls .fp-volume
{
	display: block;
}
.flowplayer.fixed-controls .fp-controls
{
	bottom: -20px;
}
.is-fullscreen.flowplayer.fixed-controls .fp-controls
{
	bottom: 0;
}
.flowplayer.fixed-controls .fp-time EM
{
	bottom: -15px;
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.flowplayer.is-disabled .fp-progress
{
	background-color: #999;
}
.flowplayer .fp-embed
{
	/*[disabled]position:absolute;*/
	/*[disabled]top:6px;*/
	/*[disabled]left:5px;*/
	/*[disabled]display:block;*/
	/*[disabled]width:20px;*/
	/*[disabled]height:12px;*/
	/*[disabled]background-position:0 -239px;*/
}
.flowplayer .fp-embed-code
{
	position: absolute;
	display: none;
	top: 10px;
	left: 40px;
	background-color: #333;
	padding: 3px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 3px #ccc;
	-moz-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 3px #CCC;
	font-size: 12px;
}
.flowplayer .fp-embed-code:before
{
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	top: 2px;
	left: -10px;
	border: 5px solid transparent;
	border-right-color: #333;
}
.flowplayer .fp-embed-code TEXTAREA
{
	width: 400px;
	height: 16px;
	font-family: monaco, "courier new", verdana;
	color: #777;
	white-space: nowrap;
	resize: none;
	overflow: hidden;
	border: 0;
	outline: 0;
	background-color: transparent;
	color: #CCC;
}
.flowplayer .fp-embed-code LABEL
{
	display: block;
	color: #999;
}
.flowplayer.is-embedding .fp-embed, .flowplayer.is-embedding .fp-embed-code
{
	display: block;
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.flowplayer.aside-time .fp-embed
{
	left: 90px;
}
.flowplayer.aside-time .fp-embed-code
{
	left: 120px;
}
.flowplayer.aside-time.is-embedding .fp-time
{
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.flowplayer .fp-controls
{
	background-color: #0E293F;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	/*[disabled]background-color:rgba(51, 51, 51, 0.6);*/
}
.flowplayer.fixed-controls .fp-controls
{
	background-color: #333;
}
.flowplayer .fp-timeline
{
	/*[disabled]background-color:#E1E1E1;*/
	background-color: rgba(230, 230, 230, 0.2);
	border-radius: 5px;
}
.flowplayer .fp-buffer
{
	background-color: #FFFFFF;
	border-radius: 5px;
	box-shadow: inset 0px 0px 2px #4E6376;
}
.flowplayer .fp-progress
{
	background-color: #1AA5D1;
	border-radius: 5px;
}
.flowplayer .fp-volumeslider
{
	background-color: #183F61;
	border-radius: 5px;
	width: 30px;
}
.flowplayer .fp-volumelevel
{
	background-color: #FFF;
	border-radius: 5px;
}
.flowplayer.color-light .fp-controls
{
	background-color: rgba(255, 255, 255, 0.6);
}
.flowplayer.color-light.fixed-controls .fp-controls
{
	background-color: #FFF;
}
.flowplayer.color-light .fp-volumeslider
{
	background-color: #DDD;
}
.flowplayer.color-light .fp-volumelevel
{
	background-color: #222;
}
.flowplayer.color-alt .fp-progress
{
	background-color: #FFF;
}
.flowplayer.color-alt .fp-buffer
{
	background-color: #999;
}
.flowplayer.color-alt2 .fp-progress
{
	background-color: #900;
}
